# Generated by Django 2.2.4 on 2019-11-12 01:04

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('tag', '0009_auto_20191111_0731'),
    ]

    operations = [
        migrations.AlterModelOptions(
            name='chosentagsettings',
            options={'verbose_name': 'Chosen tag', 'verbose_name_plural': 'Chosen tags'},
        ),
    ]
